{
    "videos" : [
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/ba4d888c-66b7-11e1-91ba-00145ea4a2be?callback=?",
            "snapshot": "50_shots.jpg",
            "gestures": [
                {
                    "gesture_name": "bend",
                    "snapshot": ""
                },
                {
                    "gesture_name": "circle",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/076230fe-66b9-11e1-80f6-00145ea4a2be?callback=?",
            "snapshot": "deep_end_dance.jpg",
            "gestures": [
                {
                    "gesture_name": "circle",
                    "snapshot": ""
                },
                {
                    "gesture_name": "jump",
                    "snapshot": ""
                },
                {
                    "gesture_name": "contact",
                    "snapshot": ""
                },
                {
                    "gesture_name": "bend",
                    "snapshot": ""
                },
                {
                    "gesture_name": "wave",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/f1cee904-66b7-11e1-80f6-00145ea4a2be?callback=?",
            "snapshot": "fenella.jpg",
            "gestures": [
                {
                    "gesture_name": "knee-up",
                    "snapshot": ""
                },
                {
                    "gesture_name": "circle",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/98517ca6-66b8-11e1-80f6-00145ea4a2be?callback=?",
            "snapshot": "i_am_my_mother.jpg",
            "gestures": [
                {
                    "gesture_name": "",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/d610e47e-66b7-11e1-80f6-00145ea4a2be?callback=?",
            "snapshot": "instrument.jpg",
            "gestures": [
                {
                    "gesture_name": "",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/e2b5b9e8-562c-11e1-b3c3-00145ea49a02?callback=?",
            "snapshot": "joudance_2_in_asakusa_stage1.jpg",
            "gestures": [
                {
                    "gesture_name": "",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/23256da6-66b9-11e1-80f6-00145ea4a2be?callback=?",
            "snapshot": "mue.jpg",
            "gestures": [
                {
                    "gesture_name": "",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/c66bfa64-66b6-11e1-91ba-00145ea4a2be?callback=?",
            "snapshot": "new_under_the_sun.jpg",
            "gestures": [
                {
                    "gesture_name": "",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/cfd63004-66b8-11e1-80f6-00145ea4a2be?callback=?",
            "snapshot": "nid_de_lune.jpg",
            "gestures": [
                {
                    "gesture_name": "",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/2f8b92b6-66b7-11e1-91ba-00145ea4a2be?callback=?",
            "snapshot": "patria.jpg",
            "gestures": [
                {
                    "gesture_name": "circle",
                    "snapshot": ""
                },
                {
                    "gesture_name": "updown",
                    "snapshot": ""
                },
                {
                    "gesture_name": "slow",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/294f727c-66b8-11e1-91ba-00145ea4a2be?callback=?",
            "snapshot": "sliced.jpg",
            "gestures": [
                {
                    "gesture_name": "",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/3f1f08e6-66b9-11e1-80f6-00145ea4a2be?callback=?",
            "snapshot": "stronger.jpg",
            "gestures": [
                {
                    "gesture_name": "jump",
                    "snapshot": ""
                },
                {
                    "gesture_name": "circle",
                    "snapshot": ""
                },
                {
                    "gesture_name": "contact",
                    "snapshot": ""
                },
                {
                    "gesture_name": "beat",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/82cd7e30-66b7-11e1-80f6-00145ea4a2be?callback=?",
            "snapshot": "vrtti.jpg",
            "gestures": [
                {
                    "gesture_name": "",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/60d03074-66b8-11e1-80f6-00145ea4a2be?callback=?",
            "snapshot": "you_are_you.jpg",
            "gestures": [
                {
                    "gesture_name": "",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/15a75eea-8870-11e1-9bba-00145ea4a2be?callback=?",
            "snapshot": "alger.jpg",
            "gestures": [
                {
                    "gesture_name": "",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/ffbe189a-886e-11e1-9ee2-00145ea4a2be?callback=?",
            "snapshot": "animalz.jpg",
            "gestures": [
                {
                    "gesture_name": "",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/a52dc4c4-886f-11e1-9bba-00145ea4a2be?callback=?",
            "snapshot": "exotica.jpg",
            "gestures": [
                {
                    "gesture_name": "",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/8a29e4f0-886f-11e1-9ee2-00145ea4a2be?callback=?",
            "snapshot": "respire.jpg",
            "gestures": [
                {
                    "gesture_name": "",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/2377411e-9f74-11e1-9f9f-00145ea4a2be?callback=?",
            "snapshot": "flying_lesson.jpg",
            "gestures": [
                {
                    "gesture_name": "",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/e3d42dc4-9f73-11e1-9f9f-00145ea4a2be?callback=?",
            "snapshot": "aside.jpg",
            "gestures": [
                {
                    "gesture_name": "",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/a98a7bc4-8870-11e1-9ee2-00145ea4a2be?callback=?",
            "snapshot": "the_rat.jpg",
            "gestures": [
                {
                    "gesture_name": "",
                    "snapshot": ""
                }
            ]
        },
        {
            "metadata": "http://ldt.iri.centrepompidou.fr//ldtplatform/ldt/cljson/id/f47e1578-8870-11e1-9ee2-00145ea4a2be?callback=?",
            "snapshot": "tank_man_tango_a_tiananmen_memorial.jpg",
            "gestures": [
                {
                    "gesture_name": "",
                    "snapshot": ""
                }
            ]
        }
    ]
}